@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.sidebar .sns-follow-buttons a {
  width: 18%; /*ボタンの幅*/
}
.sidebar .sns-follow {
  margin: 0 0 24px 0;
}
.sidebar .sns-follow-buttons a {
  background: none !important;
  border: 1px solid #444d53;
  color: #444d53;
  border-radius: 50px;
}
.sidebar .twitter-button:hover {
  background-color: #1da1f2 !important;
  color: #fff;
  border-color: #1da1f2;
}
.sidebar .feedly-button:hover {
  background-color: #2bb24c !important;
  color: #fff;
  border-color: #2bb24c;
}
.sidebar .rss-button:hover {
  background-color: #f26522 !important;
  color: #fff;
  border-color: #f26522;
}
.sidebar .facebook-button:hover {
  background-color: #3b5998 !important;
  color: #fff;
  border-color: #3b5998;
}
.sidebar .instagram-button:hover {
  background-color: #c522b8 !important;
  color: #fff;
  border-color: #c522b8;
}





/* 見出しカスタマイズ */
/*H1*/
h1 {
  color: #000000;/*文字色*/
  padding: 0.5em 0;/*上下の余白*/
  border-top: solid 3px #ffe4e1;/*上線*/
  border-bottom: solid 3px #ffe4e1;/*下線*/
}
/* H2 */
.article h2{
background:#ffe4e1;
padding: 1rem 1rem;
}
 
/* H3 */
.article h3{
border-top:none;
border-bottom:none;
border-left:none;
border-right:none;
padding: 0;
background:none;
padding: 1rem 2rem;
border: 3px dotted #ffe4e1;
}
 
/* H4 */
.article h4{
border-top:none;
border-bottom:none;
padding: 0;
	background:#ffe4e1;
}
 
/* H5 */
.article h5{
border-bottom:none;
padding: 0;
	background:none;
}
 
/* H6 */
.article h6{
border-bottom:none;
padding: 0;
	background:none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* 目次 */

style.css/*-- 目次の中央揃え --*/
#toc_container {
    margin-left: auto !important;
    margin-right: auto !important;
}


/*サイドバー*/
#sidebar{
  color:#f08080;
}

.sidebar h3{
  background-color:#fff5ee;/*好きな背景色にする*/
  padding:16px 10px;
  margin:16px 0;
}

figure.grid img {
  border: solid 3px #c0c0c0;
}


